扫一扫,访问微社区

QQ登录

只需一步,快速开始

登录 立即注册 找回密码

我学会声会影

 找回密码
 立即注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

查看: 51|回复: 0
收起左侧

[插件] 请问 请问下镜头光晕插件V1.3.5为什么不能安装到AE2017

[复制链接]

该用户从未签到

1

主题

14

帖子

0

金钱
发表于 2017-10-8 18:07:06 | 显示全部楼层 |阅读模式
软件信息及下载地址(默认解压密码:www.hy345.com)
适用系统:
 
下载地址:
请登陆后获取下载地址
请问下镜头光晕插件V1.3.5为什么不能安装到AE2017?  
我安装镜头光晕1.3.5总是安装不上,不知道为什么,我AE版本是2017版本,之前安装过CS5.5  但是我卸载了,又装的2017  发现镜头光晕装不上了,再问个问题,镜头光晕和灯光工厂是一个软件吗?谢谢

发表回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

将意见发给我们
  • 通过以下渠道将您的想法和建议发给我们

    admin@hy345.com

联系我们
  • 官方QQ群:417880557

扫二维码手机访问

Powered by www.hy345.com © 2001-2013 我学会声会影

手机版|我学会声会影 ( 冀ICP备17014365号 )

快速回复 返回顶部 返回列表
快速回复 返回顶部 返回列表